boost::geometry::strategy::side Namespace Reference

## Namespaces

namespace | services
namespace | detail

## Classes

class | side_by_cross_track
| Check at which side of a Great Circle segment a point lies left of segment (> 0), right of segment (< 0), on segment (0) More...
class | side_by_triangle
| Check at which side of a segment a point lies: left of segment (> 0), right of segment (< 0), on segment (0) More...
class | side_of_intersection
class | spherical_side_formula
| Check at which side of a Great Circle segment a point lies left of segment (> 0), right of segment (< 0), on segment (0) More...

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK